/* CSS Document header.style4 */
/*  /* LARGEUR BOUTON NAV */ 
#header.style4 {
  padding-top: 30px; 
  /* Main menu */
}
#header.style4 .logo {
  margin: 0;
  margin-bottom: 16px;
}
#header.style4 .quick-search {
  display: inline-block;
}
#header.style4 .quick-search .input-text {
  /*width: 250px; IFA */
}
#header.style4 button {
  padding: 0 15px;
}
#header.style4 .topnav {
 
  float: right;
  background: none;
  width: auto;
  height: auto; 
}
#header.style4 .topnav ul.quick-menu > li > a {
  color: inherit;
}


#header.style4 .topnav ul.quick-menu .ribbon:hover > ul.menu {
  top: 48px;
}
#header.style4 .topnav ul.quick-menu .ribbon > a:after {
  color: inherit;
}
#header.style4 .main-navigation {
  border-top: 1px solid #f5f5f5;
}
#header.style4 #main-menu > ul.menu {
  margin: 0 auto;
  float: none;
}

#header.style4 #main-menu > ul.menu > li {
	 /* LARGEUR BOUTON NAV */
  padding-left: 0;
  padding-right: 0px;
  margin-right: 2px;

  max-width:125px;
  min-width:100px;
}

/*
#header.style4 #main-menu > ul.menu > li.nav1 { max-width:90px; }
#header.style4 #main-menu > ul.menu > li.nav3 { max-width:115px; }
#header.style4 #main-menu > ul.menu > li.nav5 { max-width:125px; }
#header.style4 #main-menu > ul.menu > li.nav6 { max-width:90px; }
*/
#header.style4 #main-menu > ul.menu > li.nav7,
.chaser ul.menu > li.nav7 > a ,
.chaser ul.menu > li.active.nav7 > a,
#header.style4 #main-menu > ul.menu > li.active.nav7 > a {  
background: #01b7f2;
color:#FFF; 

}
#header.style4 #main-menu > ul.menu > li.nav7:hover > a,
.chaser ul.menu > li.nav7:hover > a  
{  
  background: #07a5d8;
  color:#FFF; 
}

#header.style4 #main-menu > ul.menu > li > a {
padding-left: 10px;
  padding-right: 10px;
  padding-top: 3px;
  line-height: 20px;
  font-weight: bold;
  text-align:center;
  /*font-size:13px;
 font-family: 'Roboto Condensed', sans-serif;
 font-weight:300;
 text-transform:uppercase;*/
}
 
#main-menu ul.menu > li > a, .chaser ul.menu > li > a{
   font-weight: normal  !important;
}
 
h1.navbar-brand{
  width: 385px;
}

#header.style4 #main-menu > ul.menu > li.active > a, 
#header.style4 #main-menu > ul.menu > li:hover > a { 
  color: inherit;
  background: #f5f5f5;
}
#header.style4 #main-menu > ul.menu > li:hover > ul, #header.style4 #main-menu > ul.menu > li:hover > .megamenu-wrapper {
  top: 45px; /*IFA 48*/
}


/* 3.1.5. Main Menu */
#main-menu ul.menu > li.active > a, 
.chaser ul.menu > li.active > a {

  font-weight: bold;
  background: #f5f5f5;
}
#main-menu ul.menu > li:hover > a, 
.chaser ul.menu > li:hover > a {

   background: #f5f5f5;
	 font-weight: bold;
}



#main-menu ul.menu > li > ul.left, .chaser ul.menu > li > ul.left {
  left: auto;
  right: -10px;
}
#main-menu ul.menu > li ul, .chaser ul.menu > li ul {
  visibility: hidden;
  position: absolute;
  left: 0px;
  top: -9999px;
  z-index: -1;
  width: 250px; /*IFA 180*/
  padding: 0;
  background: #E1E1E1;
}



#main-menu ul.menu > li ul li, .chaser ul.menu > li ul li {
  text-align: left;
  position: relative;
}
#main-menu ul.menu > li ul li:first-child, 
.chaser ul.menu > li ul li:first-child {
  border-top: none;
}
#main-menu ul.menu > li ul li:hover > ul, 
.chaser ul.menu > li ul li:hover > ul {
  top: 0;
  display: block;
  visibility: visible;
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  z-index: 1000;
}
#main-menu ul.menu > li ul li > a, 
.chaser ul.menu > li ul li > a {
  border-top: 1px solid #f5f5f5;
  /*white-space: nowrap; IFA */
  color: #000000;
  padding: 3px 20px 3px 18px; /*IFA 12--8*/
  display: block;
  font-size: 0.9167em;
  filter: alpha(opacity=70);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}
#main-menu ul.menu > li ul li:hover > a, 
#main-menu ul.menu > li ul li.active > a, 
.chaser ul.menu > li ul li:hover > a, 
.chaser ul.menu > li ul li.active > a {
  background: #fe6f19;
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  color:#FFFFFF;
}

a.linkMenuOffre { color: #ff6600; font-size:14px }
a.linkMenuDossier { color: #01b7f2; font-size:14px }
a.linkMenuActu { color: #01b7f2; font-size:14px }
a.linkMenuOffre:hover,
a.linkMenuDossier:hover,
a.linkMenuActu:hover { color: #000000; 
}



.page-title-container.nav-0,
.travelo-box.rubriques.nav-0,
.bgr-orange, .info-orange  { 
background: #01b7f2 !important;}


.col-orange { color: #ff6600 !important; }
.col-bleu { color: #01b7f2 !important; }
.col-dull-bleu { color: #12a0c3 !important; }
.col-vert { color: #98ce44 !important; }

hr.orange, .brd-col-orange {  border-color: #ff6600 !important;}
hr.bleu, .brd-col-bleu { border-color: #01b7f2 !important;}
hr.dull-bleu, .brd-col-dull-bleu { border-color: #12a0c3 !important;}
hr.vert, .brd-col-vert { border-color: #98ce44 !important;}

.page-title-container.nav-99, .travelo-box.rubriques.nav-99 { 
background: #01b7f2 !important; }

.page-title-container.nav-bleu, .travelo-box.rubriques.nav-bleu,
.bgr-bleu, .info-bleu { 
background: #01b7f2 !important; }

.page-title-container.nav-dull-bleu, .travelo-box.rubriques.nav-dull-bleu,
.bgr-dull-bleu, .info-dull-bleu  { 
background: #12a0c3 !important; }

.page-title-container.nav-vert, .travelo-box.rubriques.nav-vert,
.bgr-vert, .info-vert { 
background: #98ce44 !important;}



/* CE */
/*  
nav-1   Noel Fete : #FF3E3E
2   Fonctionnement CE : #12A0C3
3   Attribution CE : #0AB596
4   Gastronomie : #2d3e52
5   Avantage salarie : #9f60b5
6   Loisirs culture : #98CE44
7   Vacance voyage : #FDB714
*/
/* CE : FF3E3E  12A0C3  0AB596 2D3E52 9F60B5 98CE44 FDB714 */
#main-menu ul.menu > li.active > a.nav-5, .chaser ul.menu > li.active > a.nav-5, #main-menu ul.menu > li:hover > a.nav-5, .chaser ul.menu > li:hover > a.nav-5,
#header .mobile-menu > ul.menu > li.menu-item-has-children:hover > a.nav-5, #header .mobile-menu > ul.menu > li.menu-item-has-children.open a.nav-5,
.nav-5 .linkClassNav a:hover {
	color: #FF3E3E !important;
}

#main-menu ul.menu > li.active > a.nav-2, .chaser ul.menu > li.active > a.nav-2, #main-menu ul.menu > li:hover > a.nav-2, .chaser ul.menu > li:hover > a.nav-2,
#header .mobile-menu > ul.menu > li.menu-item-has-children:hover > a.nav-2, #header .mobile-menu > ul.menu > li.menu-item-has-children.open a.nav-2,
.nav-2 .linkClassNav a:hover  {
	color: #12A0C3 !important;
}
/*
#main-menu ul.menu > li.active > a.nav-7, .chaser ul.menu > li.active > a.nav-7, #main-menu ul.menu > li:hover > a.nav-7, .chaser ul.menu > li:hover > a.nav-7,
#header .mobile-menu > ul.menu > li.menu-item-has-children:hover > a.nav-7, #header .mobile-menu > ul.menu > li.menu-item-has-children.open a.nav-7,
.nav-7 .linkClassNav a:hover  {
	color: #0AB596 !important;
}
*/
#main-menu ul.menu > li.active > a.nav-4, .chaser ul.menu > li.active > a.nav-4, #main-menu ul.menu > li:hover > a.nav-4, .chaser ul.menu > li:hover > a.nav-4,
#header .mobile-menu > ul.menu > li.menu-item-has-children:hover > a.nav-4, #header .mobile-menu > ul.menu > li.menu-item-has-children.open a.nav-4,
.nav-4 .linkClassNav a:hover  {
	color: #2D3E52 !important;
}

#main-menu ul.menu > li.active > a.nav-3, .chaser ul.menu > li.active > a.nav-3, #main-menu ul.menu > li:hover > a.nav-3, .chaser ul.menu > li:hover > a.nav-3, 
#header .mobile-menu > ul.menu > li.menu-item-has-children:hover > a.nav-3, #header .mobile-menu > ul.menu > li.menu-item-has-children.open a.nav-3,
.nav-3 .linkClassNav a:hover  {
	color: #9F60B5 !important;
}

#main-menu ul.menu > li.active > a.nav-1, .chaser ul.menu > li.active > a.nav-1, #main-menu ul.menu > li:hover > a.nav-1, .chaser ul.menu > li:hover > a.nav-1,
#header .mobile-menu > ul.menu > li.menu-item-has-children:hover > a.nav-1, #header .mobile-menu > ul.menu > li.menu-item-has-children.open a.nav-1,
.nav-1 .linkClassNav a:hover  {
	color: #98CE44 !important;
}

#main-menu ul.menu > li.active > a.nav-6, .chaser ul.menu > li.active > a.nav-6, #main-menu ul.menu > li:hover > a.nav-6, .chaser ul.menu > li:hover > a.nav-6,
#header .mobile-menu > ul.menu > li.menu-item-has-children:hover > a.nav-6, #header .mobile-menu > ul.menu > li.menu-item-has-children.open a.nav-6,
.nav-6 .linkClassNav a:hover  {
	color: #FDB714 !important;
}

/* CE : FF3E3E  12A0C3  0AB596 2D3E52 9F60B5 98CE44 FDB714 */
#main-menu ul.menu > li ul.nav-5 li:hover > a, #main-menu ul.menu > li ul.nav-5 li.active > a, 
.chaser ul.menu > li ul.nav-5 li:hover > a, .chaser ul.menu > li ul.nav-5 li.active > a,
#header .mobile-menu > ul.menu > li.menu-item-has-children.open > ul.nav-5 > li:hover,
.page-title-container.nav-5,
.travelo-box.rubriques.nav-5 { 
background: #FF3E3E; }

#main-menu ul.menu > li ul.nav-2 li:hover > a, #main-menu ul.menu > li ul.nav-2 li.active > a, 
.chaser ul.menu > li ul.nav-2 li:hover > a, .chaser ul.menu > li ul.nav-2 li.active > a,
#header .mobile-menu > ul.menu > li.menu-item-has-children.open > ul.nav-2 > li:hover,
#header .mobile-menu > ul.menu > li.menu-item-has-children.open > ul.nav-2 > li:hover,
.page-title-container.nav-2,
.travelo-box.rubriques.nav-2 { 
background: #12A0C3; }

#main-menu ul.menu > li ul.nav-7 li:hover > a, #main-menu ul.menu > li ul.nav-7 li.active > a, 
.chaser ul.menu > li ul.nav-7 li:hover > a, .chaser ul.menu > li ul.nav-7 li.active > a,
#header .mobile-menu > ul.menu > li.menu-item-has-children.open > ul.nav-7 > li:hover,
.page-title-container.nav-7,
.travelo-box.rubriques.nav-7 { 
background: #0AB596; }

#main-menu ul.menu > li ul.nav-4 li:hover > a, #main-menu ul.menu > li ul.nav-4 li.active > a, 
.chaser ul.menu > li ul.nav-4 li:hover > a, .chaser ul.menu > li ul.nav-4 li.active > a,
#header .mobile-menu > ul.menu > li.menu-item-has-children.open > ul.nav-4 > li:hover,
.page-title-container.nav-4,
.travelo-box.rubriques.nav-4 { 
background: #2D3E52; }

#main-menu ul.menu > li ul.nav-3 li:hover > a, #main-menu ul.menu > li ul.nav-3 li.active > a, 
.chaser ul.menu > li ul.nav-3 li:hover > a, .chaser ul.menu > li ul.nav-3 li.active > a,
#header .mobile-menu > ul.menu > li.menu-item-has-children.open > ul.nav-3 > li:hover,
.page-title-container.nav-3,
.travelo-box.rubriques.nav-3 { 
background: #9F60B5; }

#main-menu ul.menu > li ul.nav-1 li:hover > a, #main-menu ul.menu > li ul.nav-1 li.active > a, 
.chaser ul.menu > li ul.nav-1 li:hover > a, .chaser ul.menu > li ul.nav-1 li.active > a,
#header .mobile-menu > ul.menu > li.menu-item-has-children.open > ul.nav-1 > li:hover,
.page-title-container.nav-1,
.travelo-box.rubriques.nav-1 { 
background: #98CE44; }

#main-menu ul.menu > li ul.nav-6 li:hover > a, #main-menu ul.menu > li ul.nav-6 li.active > a, 
.chaser ul.menu > li ul.nav-6 li:hover > a, .chaser ul.menu > li ul.nav-6 li.active > a,
#header .mobile-menu > ul.menu > li.menu-item-has-children.open > ul.nav-6 > li:hover,
.page-title-container.nav-6,
.travelo-box.rubriques.nav-6 { 
background: #FDB714; }


#header .mobile-menu > ul.menu > li.menu-item-has-children {
  position: relative;
   background: #E1E1E1;
}

#header .mobile-menu > ul.menu > li.menu-item-has-children > a,
#header .mobile-menu > ul.menu > li.menu-item-has-children.open a {
  color: #000000;
}

#header .mobile-menu > ul.menu > li.menu-item-has-children.open {
  background: #E1E1E1;
}



#header .mobile-menu > ul.menu > li.menu-item-has-children.open > a {
  color: #FF0000;
  /*border-top-color: $skin-bg-color;*/
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

/* #main-menu ul.menu > li > a, .chaser ul.menu > li > a {
#header.style4 #main-menu > ul.menu > li > a {
#main-menu ul.menu > li, .chaser ul.menu > li { */
